View Issue Details

IDProjectCategoryLast Update
0020906AI War 2[All Projects] Bug - GameplayMar 5, 2019 9:59 am
Reporterwm46Assigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.811 Transport Ships 
Fixed in Version0.816 Aggressive Busting and Stacking 
Summary0020906: Ships in transports don't dissuade AI from attacking
DescriptionA description of my campaign: 30 threat strength hanging around my worlds waiting to attack, but don't attack because of my 20 strength of mobile military. When I pack up the 20 strength into transport ships, the threat fleet starts slowly streaming into my worlds. My guess is that they don't consider ships being transported when calculating the strength of a faction they are about to attack.
TagsNo tags attached.

Relationships

related to 0020937 assignedx4000Bughunter Include Load and Unload buttons in the UI for fleet centerpieces 

Activities

BadgerBadger

Mar 5, 2019 9:59 am

manager   ~0050896

Should be fixed!

Issue History

Date Modified Username Field Change
Feb 4, 2019 1:54 am wm46 New Issue
Feb 4, 2019 9:01 am BadgerBadger Assigned To => x4000Bughunter
Feb 4, 2019 9:01 am BadgerBadger Status new => assigned
Feb 27, 2019 11:24 am BadgerBadger Relationship added related to 0020937
Mar 5, 2019 9:59 am BadgerBadger Assigned To x4000Bughunter => BadgerBadger
Mar 5, 2019 9:59 am BadgerBadger Status assigned => resolved
Mar 5, 2019 9:59 am BadgerBadger Resolution open => fixed
Mar 5, 2019 9:59 am BadgerBadger Fixed in Version => 0.816 Aggressive Busting and Stacking
Mar 5, 2019 9:59 am BadgerBadger Note Added: 0050896